package com.sunzee.model.message;

/**
 * @author whw
 * @time 2019/5/8
 * @Description 网络切换连接
 */
public class NetMessageEvent {

    public enum Type {
        //wifi
        wifi,
        //数据网络
        mobile,

    }

    private Type type;

    public NetMessageEvent(Type type) {
        this.type = type;
    }

    public Type getType() {
        return type;
    }

    public void setType(Type type) {
        this.type = type;
    }
}
